lgtenv(1)

NAME
lgtenv - Logtalk script for creating packs virtual environments

SYNOPSIS
lgtenv -v
lgtenv [-d directory] [-c]
lgtenv -h

DESCRIPTION
lgtenv is a Logtalk script for creating packs virtual environments.

OPTIONS

-d  Directory where to create the virtual environment. Default is the current directory.

-c  Create directory if it does not exist.

REQUIREMENTS
Requires direnv to be installed (see https://github.com/direnv/direnv).

ENVIRONMENT

LOGTALKHOME
    Specifies the location of the Logtalk installation.

LOGTALKUSER
    Specifies the location of the Logtalk user directory.

SEE ALSO
The Logtalk website at https://logtalk.org/

The Logtalk User and Reference Manuals at $LOGTALKHOME/manuals/index.html

AUTHOR
Paulo Moura <pmoura@logtalk.org>

COPYRIGHT
Copyright (c) 2023 Paulo Moura.